html, body {
  margin: 0;
  padding: 0;
  height: auto !important;
  overflow-x: hidden;
  overflow-y: auto !important;
  -webkit-overflow-scrolling: touch;
  scroll-behavior: smooth;
}

.form-section {
  max-width: 800px;
  margin: 0 auto;
  padding: 40px 20px;
  text-align: center;
  background-color: #111;
  color: white;
}

.form-section h1 {
  font-size: 2.5rem;
  margin-bottom: 16px;
}

.form-intro {
  font-size: 1rem;
  margin-bottom: 40px;
  color: #ccc;
}

.form-container {
  background-color: #222;
  border-radius: 8px;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
  padding: 30px;
  max-width: 600px;
  margin: auto;
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.form-group {
  margin-bottom: 10px;
}

label {
  font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  display: block;
  margin-bottom: 6px;
  font-weight: 500;
  color: white;
  text-align: left;
}

input,
select,
textarea {
  width: 100%;
  padding: 10px;
  border: none;
  border-radius: 4px;
  font-size: 1rem;
  background-color: #333;
  color: white;
  transition: all 0.3s;
}

input:focus,
select:focus,
textarea:focus {
  outline: 2px solid gold;
  background-color: #222;
  color: white;
}

textarea {
  resize: vertical;
  min-height: 100px;
}

.btn {
  background-color: gold;
  color: black;
  border: none;
  padding: 14px 20px;
  font-size: 16px;
  font-weight: bold;
  border-radius: 4px;
  cursor: pointer;
  width: 100%;
  transition: background-color 0.3s;
  margin-top: 10px;
}

.btn:hover {
  background-color: #ffd700c9;
}

@media (max-width: 768px) {
  .form-row {
    flex-direction: column;
    gap: 0;
  }

  .form-section h1 {
    font-size: 2rem;
  }
}

